OgreGLSLExtSupport.h File Reference
`#include "OgreGLPrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Functions

void | Ogre::reportGLSLError (GLenum glErr, const String &ogreMethod, const String &errorTextPrefix, const GLhandleARB obj, const bool forceInfoLog=false, const bool forceException=false)
| Check for GL errors and report them in the Ogre Log.
String | Ogre::logObjectInfo (const String &msg, const GLhandleARB obj)
| if there is a message in GL info log then post it in the Ogre Log

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24